@charset "UTF-8";

#header{
	background:url(../images/header/headerbg_orange.gif) repeat-x 0 11px;
}
#header .bgimg{
	background:url(../images/header/headbg_koyo.jpg) repeat-x 250px top;
}
#header .box{
	width:950px;
	margin:0 auto;
	clear:both;
}
#header .member p{
	float:right;
	padding-left:10px;
}
#header .member p span{
	font-weight:bold;
}
#header .line01{
	height:25px;
	background:url(../images/header/line01bg.png) repeat-x;
	overflow:hidden;
}
#header .line01 p{
	padding-top:5px;
}
#header .line02{
	height:75px;
	overflow:hidden;
}
#header .line02 h1,#header .line02 .h1{
	float:left;
}
#header .line02 .fst{
	float:left;
	width:142px;
	padding-top:11px;
	line-height:1.3em;
	font-size:11px;
}
#header .line02 .sp_bnr{
	float:left;
	width:140px;
}
#header .line02 .search{
	float:right;
	width:376px;
}
#header .line02 .search .st{
	float:left;
	padding-top:13px;
	width:136px;
}
#header .line02 .search .sf{
	float:right;
	width:240px;
	background:url(../images/header/searchbg.gif) no-repeat;
	margin-top:8px;
}
#header .line02 .search .sf div{
	float:left;
}
#header .line02 .search .sf #hform{
	height:21px;
	padding-top:3px;
}
#header .line02 .search .hsearch{
	width:208px;
	height:24px;
	border:0;
	margin:2px;
}
#header .line02 .search .hsubmit{
	width:24px;
	height:24px;
	border:0;
	margin:2px;
}
#header .line03{
	height:30px;
}
#header .line03 ul{
	border-right:1px solid #fff;
	width:950px;
	margin:0 auto;
	overflow:hidden;
}
#header .line03 ul li{
	float:left;
	height:30px;
	border-left:1px solid #fff;
	color:#fff;
	text-align:center;
	width:157px;
	font-weight:bold;
}
#header .line03 ul li a{
	color:#fff;
	display:block;
	height:30px;
	font-size:14px;
}
#header .line03 ul li a span{
	display:block;
	padding-top:6px;
	font-size:14px;
}
#header .line04{
	height:30px;
}
#header .line04 ul li{
	float:left;
	font-size:14px;
	border-right:1px solid #ccc;
	padding:0 10px;
	margin:8px 0;
	font-weight:bold;
}
#header .line04 ul li a{
	color:#333;
}
#header .line04 ul li a.child{
	padding-left:20px;
	font-weight:normal;
	color:#09f;
	background:url(../images/header/h_point.png) no-repeat 12px 7px;
}
#header .clrbdr{
	clear:both;
	border-bottom:1px solid #ddd;
}